So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten.
    Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an acscomputer.
acscomputer
acscomputer, Informatiker
Kategorie: Computer
Zufriedene Kunden: 841
Erfahrung:  Mehrjährige Erfahrung im Informatik Support
32784214
Geben Sie Ihre Frage in der Kategorie Computer hier ein
acscomputer ist jetzt online.

Seit Einf hrung des Euro benutze ich t glich Quicken, zuletzt

Kundenfrage

Seit Einführung des Euro benutze ich täglich Quicken, zuletzt die Version 2007. Seit dem 21.05.2011 funktioniert dies nicht mehr, nachdem der Avira Scanner in der Datei onlncall.dll einen Virus fand. Ich habe Q. 2007 plus SP3 neu installiert und den Virenscanner umgangen.
Jetzt erscheint nach dem Start und der Suche nach der letzten Sicherungsdatei die Meldung: "Diese Quicken-Datei wurde mit einer neueren Version von Quicken bearbeitet/erstellt...."
Ich habe nichts Neueres als die Original.Disk und den SP3, benötige aber die jüngsten Sicherungsdateien, die vorhanden sind. Was ist zu tun ?

Für sachdienlliche Hinweise im voraus vielen Dank


Dr. Horst Diener, Adelonstr. 26, 65929 Frankfurt
Gepostet: vor 6 Jahren.
Kategorie: Computer
Experte:  acscomputer hat geantwortet vor 6 Jahren.

Hallo,willkommen bei Justanswer. Hier werden Sie von herstellerunabhängigen Experten beraten.[FONT]

Die onlncall.dll wird für den Betrieb von Quicken benötig, schon blöd das der Virenscanner darin einen Virus fand. Dies ist wohl eine Falschmeldung die nun das desaster verursacht hat.

Ja, dann sollten Sie auch die aktuellsten Updates installieren diese nach SP3 erschienen sind.

Kunde: hat geantwortet vor 6 Jahren.

Ich habe Ihnen bereits am 24.05 um 16:23 per Email geantwortet (siehe unten!), dass Ihr Vorschlag, die aktuellsten Updates zu installieren insofern überholt ist, als vor meiner Anfrage an Sie die jüngsten Fassungen der ServicePacks bereits installiert waren. Ihr Vorschlag war daher gegenstandslos.

Wir haben eine andere Lösung gefunden: Quicken wird nicht länger verwendet.

Bitte überweisen Sie die von Ihnen voreilig eingezogenen 30 + 3 Euro zurück !

MfG Dr. H. Diener

E-Mail vom 24.05.
Mein SP3 ist der neueste Stand (laut Lexware), das Problem wird
über diesen Weg nicht gelöst.

H.>Diener



----- Original Message -----
From: JustAnswer
Sent: Tuesday, May 24, 2011 12:50 PM
Subject: Ich habe gerade Ihre Frage auf JustAnswer beantwortet